# Dutch translation for orca
#
# This file is distributed under the same license as the orca package.
#
# Speak		- Spreken/Lezen/Oplezen
# combo box	- keuzemenu
# Say All	- alles uitspreken
# enable	- aanzetten/inschakelen
#
# Tino Meinen <a.t.meinen@chello.nl> 2006.
# Vincent van Adrighem <adrighem@gnome.org>, 2006.
# Wouter Bolsterlee <wbolster@gnome.org>, 2006, 2008–2009, 2011.
# Hannie Dumoleyn <hannie@ubuntu-nl.org>, 2011, 2016.
# Redmar <redmar@ubuntu.com>, 2011, 2014.
# Justin van Steijn <justin50@live.nl>, 2016.
msgid ""
msgstr ""
"Project-Id-Version: orca\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=orca&keywords=I18N+L10N&component=i18n\n"
"POT-Creation-Date: 2017-04-06 16:19+0200\n"
"PO-Revision-Date: 2016-09-19 18:33+0100\n"
"Last-Translator: Justin van Steijn <justin50@live.nl>\n"
"Language-Team: Dutch <gnome-nl-list@gnome.org>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Launchpad-Export-Date: 2014-03-17 08:36+0000\n"
"X-Generator: Poedit 1.6.10\n"

#. Translators: this is for navigating among combo boxes in a document.
#: ../src/orca/cmdnames.py:815
msgid "Goes to previous combo box."
msgstr "Gaat naar het vorige keuzemenu."

#. Translators: this is for navigating among combo boxes in a document.
#: ../src/orca/cmdnames.py:818
msgid "Goes to next combo box."
msgstr "Ga naar het volgende keuzemenu."

#. Translators: If this checkbox is checked, then Orca will provide the user with
#. chat room specific message histories rather than just a single history which
#. contains the latest messages from all the chat rooms that they are in.
#: ../src/orca/guilabels.py:136
msgid "Provide chat room specific _message histories"
msgstr "_Berichtengeschiedenis per chatruimte aanzetten"

#. Translators: This is for navigating document content by moving from combo
#. box to combo box. This is a detailed message which will be presented to the
#. user if no more combo boxes can be found.
#: ../src/orca/messages.py:1379
msgid "No more combo boxes."
msgstr "Geen keuzemenu's meer."

#. Translators: This checkbox toggles whether or not Orca says the child position (e.g., item 6 of 7).
#: ../src/orca/orca-setup.ui.h:93
msgid "Speak child p_osition"
msgstr "Sub-positie _oplezen"
